USE [H:\WWW\DATENBANKEN\WORLDWIDEWINGS.MDF]
GO
/****** Object:  Table [dbo].[GF_GebuchteFluege]    Script Date: 12/20/2006 15:23:43 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
CREATE TABLE [dbo].[GF_GebuchteFluege](
	[GF_PS_ID] [int] NOT NULL,
	[GF_FL_FlugNr] [int] NOT NULL,
	[GF_EinsteigenZeit] [datetime] NULL,
	[GF_AussteigenZeit] [datetime] NULL,
	[GF_Preis] [money] NULL,
	[GF_Klasse] [nvarchar](1) COLLATE Latin1_General_CI_AI NULL,
	[GF_Buchungscode] [int] NOT NULL,
 CONSTRAINT [PK_GF_GebuchteFluege] PRIMARY KEY CLUSTERED 
(
	[GF_PS_ID] ASC,
	[GF_FL_FlugNr] ASC
)WITH (IGNORE_DUP_KEY = OFF) ON [PRIMARY]
) ON [PRIMARY]

GO
USE [H:\WWW\DATENBANKEN\WORLDWIDEWINGS.MDF]
GO
ALTER TABLE [dbo].[GF_GebuchteFluege]  WITH CHECK ADD  CONSTRAINT [FK_GF_GebuchteFluege_FL_Fluege] FOREIGN KEY([GF_FL_FlugNr])
REFERENCES [dbo].[FL_Fluege] ([FL_FlugNr])
GO
ALTER TABLE [dbo].[GF_GebuchteFluege]  WITH CHECK ADD  CONSTRAINT [FK_GF_GebuchteFluege_PS_Passagier] FOREIGN KEY([GF_PS_ID])
REFERENCES [dbo].[PS_Passagier] ([PS_ID])